
.colorSea{
    background-color: rgba(41, 54, 67,0.92) !important;
    color: white !important;
}

select {
    width: 100%;
    border: 1px solid #efefef;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    background: #fff url('https://www.freeiconspng.com/uploads/arrow-up-icon-23.png') no-repeat;
    background-size: 15px;
    background-position:  right 10px center;
    font-family: 'Arial';
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }

.imgBanner{
    width: 80%;
}

.over-file-chat{
    background-color: #efefef !important;
}

.colorSeaText{
    color: rgb(41, 54, 67) !important;
}

.btn-outline-sea{
    color: rgb(41, 54, 67) !important;
    background-color: #f8f9fc!important;
    border-color: rgba(41, 54, 67, 0.16) !important;

}

.grisNeutro{
    background-color: #747475 !important;
    color: white !important;
}

.grisUno{
    background-color: #464B50 !important;
    color: white !important;
}


.btn-outline-sea:hover{
    background-color: rgb(41, 54, 67) !important;
    color: #f8f9fc!important;
}

.whiteSmoke{
    background-color: whitesmoke !important;
}

.black{
    color: #000;
}

.borderSea{
    border-color: rgb(41, 54, 67) !important;
    border-width: 2px !important;
}

.cursor {
    cursor: pointer;
}

#map {
    height: 500px;
}

.form-label.required:after {
    content: "*";
    margin-left: .25rem;
    color: #d63939;
}

.fabb {
    z-index: 5;
    position: fixed;
    right: 0px;
    bottom: 10px;
}



@media print{

    .divPrint{
        flex: 0 0 100%!important;
        max-width: 100%!important;
        margin: 0px!important;
        padding: 0px!important;
        box-shadow: 0!important;
        border: 0!important;
    }

}


.float-button {
    width: 70px;
    height: 70px;
    background-color:rgb(41, 54, 67);
    border-radius: 50%;
    z-index: 5;
    position: fixed;
    right: 30px;
    bottom: 30px;
}

.scroll{
    overflow-y: scroll;
}

.loading-gif {
    background-image: url("/images/pageload-spinner.gif");
    background-repeat: no-repeat;
    background-color: #303745;
    display: block;
    width: 100%;
    height: 60px;
    background-position: 50% 50%;
}

.error-seccion{
    background-color: #FF7478 !important;
}
